package kr.co.hanwha.hifive.admin.network.model;

import java.util.ArrayList;

import kr.co.hanwha.hifive.data.model.BaseData;

public class AdminVersionCvRoot extends BaseData {
    ArrayList<AdminVersionCvData> listCvInfo;

    public ArrayList<AdminVersionCvData> getListCvInfo() {
        return listCvInfo;
    }
}
